import { createAction, props } from '@ngrx/store';

import { UserNotification } from '@ucap-webmessenger/protocol-info';

export const userNotification = createAction(
  '[Account::Info] User Notification',
  props<{ noti: UserNotification }>()
);
